[Unit]
Description=Periodically execute auditwatch configuration %i.
Requires=auditd.service
After=auditd.service

[Timer]
OnCalendar={{ auditwatch_run_interval }}
RandomizedDelaySec=1m

[Install]
WantedBy=timers.target
